.pdf-header {
  display: none;
}

@media print {
  body,
  body * {
    color: #000 !important;
  }
  .summary-area {
    width: 100%;
  }
  .no-print,
  .navbar,
  footer {
    display: none !important;
  }
  .pdf-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 12mm;
    font-size: 10pt;
  }
}